/* Class = "NSTextFieldCell"; title = "Exchange URL:"; ObjectID = "8f0-Xy-KmG"; */
"8f0-Xy-KmG.title" = "Exchange URL:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "37"; */
"37.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "password";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "51"; */
"51.placeholderString" = "Richiesto";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "56"; */
"56.title" = "Indirizzo e-mail:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "58"; */
"58.title" = "Password:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "60"; */
"60.title" = "Aggiungi";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Enable relationships"; ObjectID = "fPH-xI-kpd"; */
"fPH-xI-kpd.title" = "Abilita relazioni:";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "MKd-qR-vMq"; */
"MKd-qR-vMq.placeholderString" = "Auto";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "n7u-j7-AE2"; */
"n7u-j7-AE2.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSButtonCell"; title = "Configure Manually"; ObjectID = "n8r-uc-pIL"; */
"n8r-uc-pIL.title" = "Configurazione manualmente";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "OEt-Ii-y8C"; */
"OEt-Ii-y8C.title" = "Nome utente:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pf8-Av-iGG"; */
"pf8-Av-iGG.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSTextFieldCell"; title = "Relationships are only available on Microsoft 365. Requires approval from your Microsoft 365 admin."; ObjectID = "vCf-wm-CO7"; */
"vCf-wm-CO7.title" = "Le relazioni sono disponibile solo con Microsoft 365. Richiede approvazione dal tuo amministratore Microsoft 365.";

/* Class = "NSTextFieldCell"; title = "Unable to verify user name or password."; ObjectID = "YeF-MN-WhB"; */
"YeF-MN-WhB.title" = "Impossibile verificare nome utente e password.";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "ZCd-qp-Etc"; */
"ZCd-qp-Etc.placeholderString" = "Auto";

